<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF25'>
/****************************************************************************/
/* GF25 ( JAVADOC属性定義ﾌｧｲﾙ )                                             */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF25 DROP CONSTRAINT GF25_UQ
</EXEC_SQL>
<exec_sql>
alter table gf25 add constraint gf25_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF25 DROP CONSTRAINT GF25_LUQ
</EXEC_SQL>
<exec_sql>
alter table gf25 add constraint gf25_luq unique( verno,attclass )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF25_SA
</EXEC_SQL>
<exec_sql>
create index gf25_sa on gf25( verno,seq,attkey )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF25_TXT_IDX
</EXEC_SQL>
<exec_sql>
create index gf25_txt_idx on gf25( fgj )
</EXEC_SQL>
</ROWSET>
